@import "../../../styles/variables.scss";
@import "../../../styles/mixins.scss";
@import "../../../styles/theme.scss";

.footer {
    height: 100px;
    background-color: $silver;
    @include flex(column, space-between, initial);

    &-navigations {
        @include flex(column, center, center);
        &__img {
            width: 90px;
            margin: 0 0 5px 20px;
        }
        &__content {
            font-size: $default-font;
            margin: 7px 0;
        }
    }
}

@media screen and (min-width: $tablet-and-desktop) {
    .footer {
        height: 200px;
    }
}

svg {
    width: 400px !important;
    height: 50px !important;
    fill: rgb(11, 115, 185);
}

.dark-theme {
    background-color: $color-basic-800;
    color: $color-basic-100;
}

::ng-deep {
    .dark-theme {
        .footer {
            svg {
                fill: $color-basic-100;
            }
        }
    }
}
